body {
    background-color: white;
    min-height: 100vh;
    font: normal 16px sans-serif;
}

.gallery-container h1 {
    text-align: center;
    margin-top: 70px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    color: #58595a;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 30px auto;
    font-size: 18px;
    color: #85878c;
}

.tz-gallery {
    padding: 40px;
}

.tz-gallery .thumbnail {
    padding: 0;
    margin-bottom: 30px;
    background-color: #fff;
    border-radius: 4px;
    border: none;
    transition: 0.15s ease-in-out;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.06);
}

.tz-gallery .thumbnail:hover {
    transform: translateY(-10px) scale(1.02);
}

.tz-gallery .lightbox img {
    border-radius: 4px 4px 0 0;
}

.tz-gallery .caption{
    padding: 26px 30px;
    text-align: center;
}

.tz-gallery .caption h3 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
}

.tz-gallery .caption p {
    font-size: 12px;
    color: #7b7d7d;
    margin: 0;
}

.baguetteBox-button {
    background-color: transparent !important;
}


/* For the Navigation Bar: */


.navbar {
    margin-bottom: 10px;
    border-radius: 0;
    font-family: 'Permanent Marker', cursive;
    font-size: 16px;
    color : black;
    align-content: center;
  
  }
  li.active a {
    background-color: rgb(228, 230, 229) !important;
    color: rgb(12, 11, 11) !important;
  }
  nav.navbar li a {
    color:black !important;
  
  }
  
  .center-pills {
    display:inline-block;
  }

  p#welcomeText {
    text-align-last:center; 
    font-family: 'Major Mono Display' ,monospace;
    font-size: 60px;  
}

